Limerence
Google

Discover Google Connections

What the connected Google account can see, per product, with the data source each found account already maps to

GET
/google/connections

What the connected Google account can see, per product, with the data source each found account already maps to

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/google/connections"
{  "account": null,  "products": [    {      "error": "string",      "firstQuestions": [        "string"      ],      "found": [        {          "dataSourceId": null,          "detail": "string",          "displayName": "string",          "externalId": "string"        }      ],      "granted": true,      "product": "SEARCH_CONSOLE"    }  ]}
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}